View Issue Details

IDProjectCategoryView StatusLast Update
0001561ArchFeaturepublic2014-08-05 21:54
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.15Fixed in Version0.15 
Summary0001561: Arch - Use materials
DescriptionAdd support for materials to the Arch WB
TagsNo tags attached.

Activities

yorik

2014-08-05 21:54

administrator   ~0004923

Materials are now supported. The whole materials system must still be implemented...

Issue History

Date Modified Username Field Change
2014-05-23 17:31 yorik New Issue
2014-05-23 17:31 yorik Status new => assigned
2014-05-23 17:31 yorik Assigned To => yorik
2014-07-06 15:26 yorik Target Version => 0.15
2014-08-05 21:54 yorik Note Added: 0004923
2014-08-05 21:54 yorik Status assigned => closed
2014-08-05 21:54 yorik Resolution open => fixed
2014-08-05 21:54 yorik Fixed in Version => 0.15